/*///////////EZP Specific Classes - DO NOT REMOVE///////////*/
.ezpPod .podBtn:first-of-type {
border-right: 1px solid #ffffff;
}
/*///////////Three Pod Classes///////////*/
a.pod {
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);	
color: #ffffff;
text-decoration: none
}
.podContain {
-webkit-flex-direction: column;
flex-direction: column;
padding:20px;
}

.pod:not(:last-child) {
margin-bottom: 15px;
}
.podContent {
-webkit-flex-direction: column;
flex-direction: column;
width: 100%;
}
/*Pod Image Classes*/
.podImgContain {
min-height: 1px;
}
.podImg {
width: 100%;
max-width: 100%;
}
/*Pod Button Classes*/
.podBtn {
background: #000000;
background-image: none;
border: 1px solid transparent;
border-radius: 0px;
color: #ffffff;
display: block;
padding: 10px 16px;
margin-bottom: 0;
font-size: 14px;
font-weight: 400;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
-ms-touch-action: manipulation;
touch-action: manipulation;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
width: 100%;
}

a.pod:hover .podBtn {
background: #333333;
transition: background-color 200ms linear 0s,color 200ms linear 0s,border-color 200ms linear 0s;
-moz-transition: background-color 200ms linear 0s,color 200ms linear 0s,border-color 200ms linear 0s;
-ms-transition: background-color 200ms linear 0s,color 200ms linear 0s,border-color 200ms linear 0s;
-o-transition: background-color 200ms linear 0s,color 200ms linear 0s,border-color 200ms linear 0s;
-webkit-transition: background-color 200ms linear 0s,color 200ms linear 0s,border-color 200ms linear 0s;
}

/*Three Pod - SM-UP Media Queries*/
@media (min-width: 768px) {
.podContain {
-webkit-flex-direction: row;
flex-direction: row;
padding: 0 40px;
margin: 0 auto;
max-width: 1400px;
}
.pod:not(:last-child) {
border-bottom: 0;
margin: 0;
margin-right: 20px;
}
}
/*Three Pod - MD-UP Media Queries*/
@media (min-width: 992px) {
.pod:hover {
transform: scale(1.02);
-ms-transform: scale(1.02);
-webkit-transform: scale(1.02);
overflow: hidden;
}
}
/*Three Pod - LG-UP Media Queries*/
@media (min-width: 1200px) {
.podBtn {
font-size: 18px;
}
}